### Hierarchy

- unknown
  - DeleteAccountReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new DeleteAccountReply(): DeleteAccountReply

- Inherited from jspb.Message.constructor

  #### Returns DeleteAccountReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:309

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): DeleteAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:310

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns DeleteAccountReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): DeleteAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:313

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns DeleteAccountReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: DeleteAccountReply, reader: BinaryReader): DeleteAccountReply

- - Defined in src/protobuf/grpc_pb.d.ts:314

  #### Parameters

  - ##### message: DeleteAccountReply

  - ##### reader: BinaryReader

  #### Returns DeleteAccountReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: DeleteAccountReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:312

  #### Parameters

  - ##### message: DeleteAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: DeleteAccountReply ): DeleteAccountReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:311

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: DeleteAccountReply

  #### Returns DeleteAccountReply . AsObject

Generated using TypeDoc